* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
header,footer{
    background-color:#62A4F1;
}
footer{
    padding: 20px;
}

body {
    background-color:white;
    justify-content: center;
}

nav {
    margin-bottom: 10px;
}

#logo {
    width: 70px;
    height: 70px;
    ;
}

.table-container {
    padding: 0 10%;
    margin: 40px auto 0;
    border-collapse: collapse;
    border-radius: 5px;
    box-shadow: 0px 10px 30px 5px rgba(0, 0, 0, .15);
    margin: 25px auto;
}

.table {
    width: 100%
}

.table thead {
    background-color: cadetblue;
}

.table thead tr th {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.10px;
    color: black;
    opacity: 1;
    padding: 12px;
    vertical-align: top;
    border: 1px solid #dee2e685;
}

.table thead tr td {
    font-size: 14px;
    letter-spacing: 0.10px;
    font-weight: normal;
    color: black;
    background-color: burlywood;
    padding: 8px;
    text-align: center;
    border: 1px solid #dee2e685;
}

.button:hover {
    background-color: #3A4390;
}

.grid-x:hover .iata {
    display: inline;
    color:darkblue;
}

.grid-x:hover #inputFrom {
    margin-bottom: -7px;
}

.iata {
    display: none;
}

.custom-contact {
    max-width: 150px;
    margin-bottom: 2px;

}
#contact img {
    margin-right: 10px;
}
